article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}abbr[title]{border-bottom:1px dotted;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}

.stack {
	position: relative;
	z-index: 1000;
	width: 210px;
	height: 240px;
	padding: 0;
	list-style: none;
    pointer-events: none;
}
.stack__item {
	width: 210px;
	height: 240px;
	text-align: center;
	overflow: hidden;
	position: absolute;
	opacity: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: auto;
	
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    border-radius: 1px;
}
.stack__item img {
	width: 210px;
	height: 240px;
	display: block;
	pointer-events: none;
}
.stack__item--current {
	box-shadow: 2px 4px 7px rgba(0, 0, 0, 1.0);
    border-radius: 1px;
}

.cardstack_controls {
	position: relative;
	width: 200px;
	text-align: center;
	margin: -30px 0 0 6px;
	z-index: 2000;
}
a#cardstack_control_play, a#cardstack_control_decoy, a#cardstack_control_pause {
	width: 28px;
	height: 27px;
	display: block;
	margin: -32px 0 0 91px;
	position: relative;
	opacity: .80;
	z-index: 2000;
}
a#cardstack_control_play, a#cardstack_control_decoy {
	background: url('../_img/icons/chargen_play.png') no-repeat;
}
a#cardstack_control_pause {
	background: url('../_img/icons/chargen_pause.png') no-repeat;
}
a#cardstack_control_play, a#cardstack_control_pause {
	display: none;
}
a#cardstack_control_play:hover, a#cardstack_control_decoy:hover, a#cardstack_control_pause:hover {
	opacity: 1;
}


/* Animations */
.stack__item--accept {
	pointer-events: none;
}

/***********************************************/
/******************** yuda *********************/
/***********************************************/

.stack--yuda .stack__item--accept {
	-webkit-animation: yudaAccept 0.5s forwards;
	animation: yudaAccept 0.5s forwards;
	-webkit-transform-origin: 200% 200%;
	transform-origin: 200% 200%;
}

@-webkit-keyframes yudaAccept {
	to {
		opacity: 0;
		-webkit-transform: rotate3d(0,0,1,20deg);
		transform: rotate3d(0,0,1,20deg);
	}
}

@keyframes yudaAccept {
	to {
		opacity: 0;
		-webkit-transform: rotate3d(0,0,1,20deg);
		transform: rotate3d(0,0,1,20deg);
	}
}